# Generated by Django 4.2.2 on 2023-06-09 12:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_remove_urlclass_check_interval'),
    ]

    operations = [
        migrations.AddField(
            model_name='urlclass',
            name='check_interval',
            field=models.IntegerField(default=60),
        ),
    ]
